html {
    font-family: verdana, arial;
    font-size: 12px;
    font-weight: normal;
}

body {
    background: #42afdc url(/images/html-bg2.gif) repeat-x;
    behavior:url("/common/csshover3.htc");
    /*
    background: #062553;
    background-image: url(images/bg_uj.gif);
    background-repeat: repeat-x;
    background-attachment: scroll;
    */
    margin: 0px;
    padding: 0px;
}

.content strong {
    color: #485484;
}

.content {
    color: #555;
    /*color: #485484;*/
    padding: 10px;
    margin: 0px;
    background: white;
    font-weight: normal;
}


a {
    text-decoration: none;
    font-weight: bold;
    color: #999;
}

a:hover {
    color: #111;
}

h2 {
    margin-top: 2px;
    color: rgb(91, 106, 136);
    font-family: "Lucida Grande",Arial;
    font-style: normal;
    font-variant: normal;
    font-size: 1.3em;
    line-height: normal;
    font-weight: bold;
}

h2 a {
    color: rgb(91, 106, 136);
}

h3 {
    color: rgb(84,102,132);
    font-family: "Lucida Grande",Arial;
    font-style: normal;
    font-variant: normal;
    font-size: 1.2em;
    line-height: normal;
    font-weight: normal;
    text-align: center;
}


#mini {
    font-size: 10px;
}

.r {
    text-align: right;
}

.c {
    text-align: center;
}

.footer .links {
    font-size: 11px;
    color: #555;
}

.footer a {
    font-weight: normal;
}

.footer .links  a {
    color: #444;
    font-weight: bold;
}

ul{
    list-style-type: square;
}

ul li ul {
    list-style-type: circle;
}

.kamion_mini {
    position: absolute;
    left: 105px;
    top: -7px;
    margin: 0px;
    padding: 0px;
    background: top left no-repeat;
    background-image: url(/images/kamion_mini.gif);
    width: 70px;
    height: 34px;
    display: block;
    overflow: hidden;
    z-index: 20;
}

#scroller_container {
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
    background-color: #fdfdfd;
    margin-top: 10px;
    /*background-color: #fff;*/
    position: relative;
    width: 1000px;
    height: 16px;
    overflow: hidden;
}

#scroller {
    white-space: nowrap;
    line-height: 13px;
    font-size: 13px;
}

#scroller p {
    padding: 0;
}

.tovabb_link {
    float: right;
    clear: both;
    padding-bottom: 10px;
}

.office_moved_txt {
    position: relative;
    top: 27px;
    left: 3px;
    padding: 10px 10px;
    background: rgba(255, 98, 18, .85);
    font-size: 12px;
    color: #fff;
    float: left;
    outline-offset: 1px;
    outline: 2px solid rgba(255, 98, 18, 1);
}
.office_moved_txt span{ 
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 0 9px;
    color: #fff;
}
.office_moved_txt b{ 
    padding-bottom: 5px;
    display: block;
    font-style: italic;
    font-weight: 400;
}